A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Пиратская монополия,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\bass.dll,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\CrashRpt.dll,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\CrashRpt.ru,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\data.pak,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\dbghelp.dll,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\fonts.pak,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\loading.pak,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\menu_sound.pak,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\scenarios.pak,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\SeaBounty.exe,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\sounds.pak,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\zlib.dll,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\license.html,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\atlantis-quest.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\delivery-king.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\fiber-twig.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Пиратская монополия\Registrator.ini,add,Num
A10,Пиратская монополия
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Пиратская монополия,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Пиратская монополия,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Пиратская монополия,UninstallString
P0,D:\Program Files\Alawar.ru\Пиратская монополия\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Пиратская монополия.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Пиратская монополия.lnk,0
P0,D:\Program Files\Alawar.ru\Пиратская монополия\uninstal.ini,0
